@charset "utf-8";
/* ────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────
── Main ───────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────
──────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────── */
#header #logo a{background-size:auto 100%;background-position:center left;}
#footer #flogo a{height:120px;}
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox{margin-top:-160px;}
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_1,
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_2{margin:5px auto;line-height:1.4;font-size:54px;font-weight:400;}
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_3,
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_4{margin:30px auto;line-height:1.4;font-size:64px;font-weight:700;}
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_3{margin-top:50px;}
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_1 strong,
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_2 strong,
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_3 strong,
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_4 strong{font-weight:700;}
#mcontbox_8 .contbox .cont1 .txt1{font-size:36px;text-align:center;}
#mcontbox_8 .contbox .cont1 .txt2 ul{flex-flow:nowrap;gap:10px;}
#mcontbox_8 .contbox .cont1 .txt2 li{width:20%;}
#mcontbox_8 .contbox .cont1 .txt2 li a{padding-left:0;padding-right:0;background:#ccc;}
#mcontbox_8 .contbox .cont1 .txt3 li.active{display:block;text-align:center;}
#mcontbox_8 .contbox .cont1 .txt2 li.active a{background:var(--main-color);color:#fff;}
/* ----------------------------------------------------------------------------------------------------------------
-- 1920 --------------------------------------------------------------------------------------------------------- */
@media all and (max-width:1920px){
    #footer #flogo a{height:7.5rem;}
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox{margin-top:-10rem;}
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_1, .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_2{margin:0.3125rem auto;font-size:3.375rem;}
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_3, .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_4{margin:1.875rem auto;font-size:4rem;}
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_3{margin-top:3.125rem;}
    #mcontbox_8 .contbox .cont1 .txt1{font-size:2.25rem;}
    #mcontbox_8 .contbox .cont1 .txt2 ul{gap:0.625rem;}
}
/* ----------------------------------------------------------------------------------------------------------------
-- 820 --------------------------------------------------------------------------------------------------------- */
@media all and (max-width:820px){
    #footer #flogo a{height:8rem;}
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox{margin-top:-10.666666666667rem;}
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_1, .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_2{margin:0.33333333333333rem auto;font-size:3.6rem;}
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_3, .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_4{margin:2rem auto;font-size:4.2666666666667rem;}
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_3{margin-top:3.3333333333333rem;}
    .mainvisualbanner_wrap .mainvisualbanner_txt > .inner{max-width:90%;}
    .mainvisualbanner_wrap .mainvisualbanner_txt .txt2{font-size:2.5rem;}
    #mcontbox_8 .contbox .cont1 .txt1{font-size:2.4rem;}
    #mcontbox_8 .contbox .cont1 .txt2 ul{gap:0.66666666666667rem;}
}
/* ----------------------------------------------------------------------------------------------------------------
-- 540 --------------------------------------------------------------------------------------------------------- */
@media all and (max-width:540px){
    #footer #flogo a{height:7.5rem;}
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox{margin-top:-10rem;}
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_1, .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_2{margin:0.3125rem auto;font-size:2.5rem;}
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_3, .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_4{margin:1.875rem auto;font-size:3rem;}
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_3{margin-top:3.125rem;}
    #mcontbox_8 .contbox .cont1 .txt1{font-size:2.25rem;}
    #mcontbox_8 .contbox .cont1 .txt2 ul{flex-flow:wrap;gap:0.625rem;}
    #mcontbox_8 .contbox .cont1 .txt2 li{width:5.82rem;}
}